.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
  margin-bottom: 15px;
  border-radius: 5px;
}
.post-container {
  margin-top: 20px;
}
.search-post-button:hover {
  background-color: lightgreen;
}
